# This file is auto generated.
# Remove/modify this header if you want to customize the operation.
mutation occ_replaceCartPaymentDetails_mutation($baseSiteId: String!, $cartId: String!, $paymentDetailsId: String!, $userId: String!) {
  occ_replaceCartPaymentDetails(
    baseSiteId: $baseSiteId
    cartId: $cartId
    paymentDetailsId: $paymentDetailsId
    userId: $userId
  ) {
    errors {
      errorCode
      exceptionMessage
      language
      message
      position
      reason
      subject
      subjectType
      type
    }
  }
}